html, body {
    height:100%;
}

header {
    height:130px;
    text-align:center;
    width:100%;
    position:relative;
    padding:20px;
    background-color:rgba(255,255,255,.7);
}

main {
    padding-bottom:100px;    
}

header img {
    height:90px;
    display: inline-block;
}

footer {
    bottom:0px;
    height:50px;
    width:100%;
    text-transform:uppercase;
}

#about-text {
    font-size:1.6em;
}

.special-card {
    display:inline-block;
    width:100%;
        overflow:hidden;
}

.card-content {
    padding:60px !important;
}

.content-top {
    margin-top:80px;
}

.content-top-index {
    margin-top:120px;
}

.btn-large{
    background-color:rgba(76,193,217,1) !important;
}

.image-card img {
    width: 212px;
    border-radius: 360%;
}

.image-card p {
    text-align:left !important;
}

.image-card p:first-of-type{
    text-align:center !important;
    font-family:"Roboto";
    font-weight:700;
    color: #006b6e !important;
    text-transform:uppercase;
    margin-bottom:0px;
}

.background-top {
    background-image: url("../media/images/blackrock.JPG");
    position: absolute;
    top: 0;
    left: 0;
    background-size:cover;
    background-repeat:none;
    height: 42%;
    min-height:440px;
    max-height: 500px;
    z-index: 0;
    width: 100%;
   /* background-position-y: -500px;*/
}

.content-background-top {
    background-image: url("../media/images/seapoint-t.jpg");
    position: absolute;
    background-size:cover;
    top: 0;
    left: 0;
    height: 42%;
    background-repeat:none;
    max-height: 500px;
    z-index: 0;
        min-height: 440px;
    width: 100%;
}

.content-background-top-contact {
    background-image: url("../media/images/office.jpg") !important;
    position: absolute;
    background-size:cover;
    top: 0;
    left: 0;
    height: 42%;
    background-repeat:none;
    max-height: 500px;
    z-index: 0;
        min-height: 440px;
    width: 100%;
}



.card p{
    color:black !important;
    text-align: justify;
    padding-top:30px;
    font-family:"Open Sans";
    font-size:1.3em;
    padding-bottom:50px;
}

.card-title {
    color:black !important;
    font-weight:700;
}

.special-card h4 {
    color:black !important;
    text-transform:uppercase;
    text-align:left !important;
}

.image-container-card {
    margin-left: -64px;
    margin-top: -62px;
    margin-right:50px;
    height: 437px;
    /* width: 100%; */
    background-size: cover;
    background-image: url("../media/images/map.png");
}

.image-container-card-index {
    margin-left: -64px;
    margin-top: -62px;
    margin-right: 50px;
    height: 210px;
    background-position-x: 10px;
    background-position-y: 10px;
    background-repeat: no-repeat;
    /* width: 100%; */
    background-size: cover;
    background-image:url("../media/images/sponsor.png");
}


.image-container-card-index img{
    height:100px;
    
}

.overlay-top {
    background-color:rgba(62,142,175,.55);
    position: absolute;
    top: 0;
    left: 0;
    height: 42%;
    min-height: 440px;
    max-height: 500px;
    z-index: 0;
    width: 100%;
}

.overlay-index {
    background-color:rgba(62,142,175,.55);
    position: absolute;
    top: 0;
    left: 0;
    height: 42%;
    min-height: 440px;
    max-height: 500px;
    z-index: 0;
    width: 100%;
}

.top-container {
    margin-top:80px;
}

.desc-text {
    text-align:justify !important;
    font-size:1.2em;
    width:70%;
    display:block;
    margin:0 auto !important;
    padding-top:0px !important;
}

.top-container h1 {
    text-transform:uppercase;
    color:white;
    font-size:3em;
    font-family:"Roboto";
    letter-spacing:3px;
}

.top-container p {
    text-transform:uppercase;
    font-size:2em;
    font-family:"Roboto";
    color:white;
    letter-spacing:1px;
}

.top-container p:last-of-type {
    text-transform:uppercase;
    font-size:1.5em;
    font-family:"Open Sans";
    letter-spacing:1px;
}

.top-container-content {
    margin-top:130px;
    padding-bottom:0px;
    margin-bottom:0px;
}

.top-container-content h1 {
    text-transform:uppercase;
    color:white;
    font-size:4vh;
    font-family:"Roboto";
    letter-spacing:3px;
}

.top-container p-content {
    text-transform:uppercase;
    font-size:1.8vh;
    font-family:"Roboto";
    color:white;
    letter-spacing:1px;
}

.top-container-content p:last-of-type {
    text-transform:uppercase;
    font-size:1.4vh;
    font-family:"Open Sans";
    letter-spacing:1px;
}

body {
    text-align:center;
}

.body-container {
    width:50%;
    margin:0 auto;
    display:block;
    position:relative;
}

li {
    margin-right:50px;
    margin-left:50px;
    display:inline;
    font-family:"Roboto";
    font-weight:700;
    padding:20px;
    font-size:1.2em;
    color: #006b6e;
    transition: .3s;
    cursor:pointer;
    text-transform:uppercase;
}

nav li {
    display:block;
    margin: 0 auto;
    
}

/*li:hover {
    background-color:rgba(0,0,0,.2);
    transition: .3s;
    color:white !important;
    cursor:pointer;
}*/

li a {
    color: #006b6e !important;
}

a:hover {
    text-decoration:none !important;
    color:white !important;
}

li:hover {
    background-color:rgba(0,0,0,.2);
    transition: .3s;
    color:white !important;
    cursor:pointer;
}

a:nth-child(3) li:hover {
    background-color:transparent !important;
}


ul a:last-of-type {
    margin-right:0px;
}

ul a:first-of-type {
    margin-left:0px !important;
}

.serices-card span {
    text-transform:uppercase;
    color: #41807A !important;
}

.serices-card p{
    min-height:17vh;
    text-align:center !Important;
}

.mobile-nav {
    display:none;
    background-color:transparent !important;
    box-shadow:none;
}

nav {
   background-color: rgb(23, 123, 143) !important;
    padding-left:20px;
}

@media (max-width:995px) {
	.image-container-card-index {
		display:none;
	}
}

@media (max-width:1400px){
    .top-container-content h1 {
		        font-size: 3em;
    }
    .top-container h1{
        font-size: 2em !important;
    }    
    .top-container p{
        font-size: 1.5em !important;
    }
    li {
        font-size:1.8vh;
    }
}

#office-building {
    max-width:50%;
    display:block;
    margin:0 auto;
    box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

@media(max-width:1200px){
    .desktop-nav {
        display:none;
    }
	
	.image-card  {
		padding-left: 0px !Important;
		padding-right:0px !Important;
	}
	
	#about-text {
		font-size: 1.2em;
	}
	
	nav a.button-collapse {
		display: block !important;
	}
	
    .mobile-nav {
        display:block !important;
    }
    header {
        padding:0px;
        height:auto;
    }
	.overlay-top {
		min-height:350px;
		max-height: 350px;
	}
    .overlay-index {
        min-height:540px;
    }
    .background-top {
        min-height:540px;
        background-repeat:no-repeat;
    }
	
	.top-container p {
		width:80%;
		margin: 0 auto;
		font-size:2vh !important;
	}
	
	
    .content-background-top {
        min-height:350px;
        background-repeat:no-repeat;
        max-height:350px;
        overflow:hidden;
    }
    
	.content-top-index {
		margin-top:60px;
	}
	
    .body-container {
        width:100%;
    }
    .image-container-card {
       display:none;
    }
    #office-building {
        display:none;
    }
}

@media(min-width: 1500px){
    .content-background-top {
        background-position-y:-500px;
    } 
    .background-top {
        background-position-y:-500px;
    } 
    
}